a:active     { font-family: Arial; font-size: 10pt; color: #3333FF; 
               font-weight: bold}
a:link       {
	font-family: Arial;
	font-size: 10pt;
	color: #CC6600;
	font-weight: bold
}
a:visited    { font-family: Arial; font-size: 10pt; color: #6666FF; 
               font-weight: bold}
body         {
	font-family: Arial;
	font-size: 10pt;
	color: #000000;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000000;
	border-right-width: thin;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #000000;
}
p            { font-family: Arial; font-size: 10pt; color: #000000 }
td           {
	font-family: Arial;
	font-size: 9pt;
	height: 1px;
}
ol           { font-family: Arial; font-size: 10pt; color: #000000; list-style-type: disc }
a            { text-decoration: none }
h1           { font-family: AvantGarde Bk BT; font-size: 12pt; color: #000000; font-weight: bold }
h2           { font-family: AvantGarde Bk BT; font-size: 14pt; color: #000000; font-weight: bold }
a:hover      { font-family: Arial; text-decoration: underline }

.PageTitle {
	font-size: 16pt;
	font-weight: bold;
	font face: "Century Gothic";
}

.Quotes {
	font-size: 13pt;
	font-weight: bold;
	font face: "Arial";
}

.BasicText {
	font-size: 10pt;
	font face: "Arial";
}

.Captions {
	font-size: 9pt;
	font face: "Arial";
	font-style: italic;
}

.GalleryInfo {
	font-size: 12pt;
	font face: "Century Gothic";
	color: #FFFFCC;
}

.tanborder {border:thin solid #FFFFCC }
.tantop {border-top:thin solid #FFFFCC }
.tanbottom {border-bottom:thin solid #FFFFCC }
.tanleft {border-left:thin solid #FFFFCC }
.tanright {border-right:thin solid #FFFFCC }
.graytop {border-top:thin solid #CC6600 }